/* Grosshoeflein CSS Document */

/************** FONTS SECTION **********************/
html { font-size:100.01%;}
body { font-size:14px;}
h1 { font-size:23px;}
h2 { font-size:19px;}
h3 { font-size:16px;}
h4 { font-size:1.1em;}
h5 { font-size:1.1em;}
h6 { font-size:1.1em;}
/************** END FONTS **********************/

/************** MAP **********************/ 
a.view-map { font-size:11px;}

/****** QUICK SEARCH *******/ 
#qsearch-input { font-size:14px;}

/************** FONT SIZE CONTROLLER **********************/
.size-controller a.small { font-size:13px;}
.size-controller a.normal { font-size:16px;}
.size-controller a.large { font-size:19px;}

/************** MAIN NAVIGATION **********************/ 
.main li span { font-size:17px; padding: 0 10px 0 0;}

/************** SECONDARY NAVIGATION **********************/
nav .second li a { font-size:16px;}

/* ACTIVE MENU */
nav .second li.active ul li a { font-size:14px;}

/************** FOURTH NAVIGATION **********************/
nav .fourth li a { font-size:14px;}

/************** CONTENT **********************/

/************** Aktuell **********************/
#aktuell section .featured-box h2 a { padding: 5px 20px 0 40px;}

#aktuell section .news-list ul li a { font-size:21px; }
#aktuell section .news-list .more { font-size:13px;}
#aktuell section .news-list ul li p a { font-size:14px; }

#aktuell section .detail span { font-size:23px;}
#aktuell section .detail-1 { font-size:21px;}
#aktuell section .box-inner h2 { font-size:13px;}
#aktuell section .featured-box h2 { font-size:21px;}

#aktuell section .roundabout-holder .stage p { font-size:14px;}		
/************** Fotos **********************/
#photo h2 a { font-size:16px;}

/*************** Kalender ******************/
.c-head ul li a { font-size:21px;}
.c-head ul li a span { font-size:13px;}
.c-controls ul li {font-size:19px;}
.c-list { font-size: 17px;}
.c-list .four { font-size:13px;}

#economy-detail .shortext, #calendar .shortext { font-size: 17px;}
#calendar .detail span { font-size: 31px; }


/************** FOOTER **********************/
footer .top ul li { font-size:12px;}
footer .top ul li a { font-size:12px;}
footer .bottom .ticker { font-size:16px;}

/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
div.anythingSlider .anythingControls ul a { font-size:17px;}
